OpenJPEG CVE-2019-12973 Denial of Service Vulnerability

Bugtraq ID: 108900
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2019-12973
Remote: Yes
Local: No
Published: Jun 26 2019 12:00AM
Updated: Jun 26 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: OpenJPEG OpenJPEG 2.3.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus